---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-24T04:05:05-07:00
# Domínio: jf-sagres.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-24T04:05:05-07:00
  source_domain: jf-sagres.pt

company:
  name: "Junta de Freguesia de Sagres"
  url: https://jf-sagres.pt
  description: "Portal Oficial da Junta de Freguesia de Sagres"
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/jf-sagres-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/jf-sagres-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/jf-sagres-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/jf-sagres-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
